<template>
  <div class="container">
    <h1>STORIES PAGE</h1>
    <h1>STORIES PAGE</h1>
    <h1>STORIES PAGE</h1>
    <h1>STORIES PAGE</h1>
    <h1>STORIES PAGE</h1>
  </div>
</template>

<script>
export default {
  name: "StoriesPage"
}
</script>

<style scoped>

</style>